## gnome-twitch 0.2.1

=== meson_options.txt ===
option('do-post-install', type : 'boolean', value : true, description : 'Run post-install script')
