=== debian/control ===
Source: gnome-twitch
Section: video
Priority: optional
Maintainer: Tim Dengel <tim.dengel.debian@gmail.com>
Build-Depends: debhelper (>= 9), meson (>= 0.26.0), libgtk-3-dev (>= 3.16), libsoup2.4-dev, libjson-glib-dev, libgstreamer1.0-dev, libclutter-gst-3.0-dev, libclutter-gtk-1.0-dev
Standards-Version: 3.9.6
Homepage: https://github.com/Ippytraxx/gnome-twitch

Package: gnome-twitch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME Twitch app for watching Twitch.tv streams without a browser or flash
 gnome-twitch provides a GTK3 interface for viewing streams on Twitch.
 At the moment you can 
  * browse, 
  * search,
  * view streams and 
  * change the video quality.
 More features like favorites, chat and recording streams are planned.
