=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export MAKE = ninja

%:
	dh $@ 

override_dh_auto_configure:
	mkdir build && meson --buildtype release --prefix /usr -Ddo-post-install=false . build

override_dh_auto_build:
	$(MAKE) -C build all

override_dh_auto_clean:
	rm -rf build

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp $(MAKE) -C build install
