## gnome-twitch 0.2.0

=== debian/changelog ===
gnome-twitch (0.2.0-4) unstable; urgency=low

  * Make ninja output all compiler commands (Closes: #832157)

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Sat, 23 Jul 2016 03:25:52 +0200

gnome-twitch (0.2.0-3) unstable; urgency=medium

  * replace unsafe calls to sprintf-like functions
    with safer alternatives

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Sun, 17 Jul 2016 23:24:52 +0200

gnome-twitch (0.2.0-2) unstable; urgency=medium

  * Use new meson syntax for gettext (Closes: #828714)
  * Updated dependency on meson accordingly

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Mon, 27 Jun 2016 20:19:01 +0200

gnome-twitch (0.2.0-1) unstable; urgency=low

  * New upstream release (0.2.0)
  * Use hardening options
  * Updated dependencies:
    * Only link to needed libraries
    * Added gstreamer1.0-plugins-ugly for x264 codec
  * Bumped standard version from 3.9.6 to 3.9.8

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Fri, 08 Apr 2016 19:36:35 +0200
