=== debian/control ===
Source: gnome-twitch
Section: video
Priority: optional
Maintainer: Tim Dengel <tim.dengel.debian@gmail.com>
Build-Depends: debhelper (>= 9), meson (>= 0.32.0), libgtk-3-dev (>= 3.16), libsoup2.4-dev, libjson-glib-dev, libgstreamer1.0-dev, libclutter-gst-3.0-dev, libclutter-gtk-1.0-dev, libwebkit2gtk-4.0-dev
Standards-Version: 3.9.8
Homepage: https://github.com/Ippytraxx/gnome-twitch
Vcs-Git: https://github.com/dengelt/gnome-twitch.git -b debian/sid
Vcs-Browser: https://github.com/dengelt/gnome-twitch/tree/debian/sid

Package: gnome-twitch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-plugins-ugly
Description: GNOME Twitch app for watching Twitch.tv streams without a browser or flash
 gnome-twitch provides a GTK3 interface for viewing streams on Twitch.
 At the moment you can 
  * browse popular streams,
  * browse streams by game,
  * search for streams,
  * view streams,
  * use the chat with a Twitch account,
  * change the video quality,
  * mark streams as favorites for faster access.
 More features like recording streams, VODs (Video-On-Demand), 
 other player backends and integration of Twitch account features 
 like following streams are planned.
