## gnome-twitch 0.3.1

=== meson_options.txt ===
option('do-post-install', type : 'boolean', value : true, description : 'Run post-install script')
option('use-deprecated-webkit', type : 'boolean', value : false, descritpion : 'Use deprecated WebKit1 API')
option('with-player-mpv-opengl', type : 'boolean', value : false, description : 'Compile MPV OpenGL player backend')
option('with-player-gstreamer-clutter', type : 'boolean', value : false, description : 'Compile GStreamer player backend')
option('with-player-gstreamer-cairo', type : 'boolean', value : false, description : 'Compile GStreamer cairo player backend')
option('with-player-gstreamer-opengl', type : 'boolean', value : false, description : 'Compile GStreamer OpenGL playerbackend')
