=== debian/changelog ===
gnome-twitch (0.3.1-1) unstable; urgency=medium

  * New upstream release (0.3.1)
  * Set priority to "extra"
  * Make gnome-twitch recommend the player
    backends instead of depending on them (Closes: #838830)
  * Update dependency on libgtk-3-dev to ">=3.20"
  * Add missing runtime-dependencies on gstreamer plugins:
    * gstreamer1.0-libav
    * gstreamer1.0-plugins-base
    * gstreamer1.0-plugins-good
    * gstreamer1.0-plugins-bad
  * Remove unnecessary dependency on gstreamer1.0-plugins-ugly
  * Add new and updated translation files to d/copyright

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Sun, 06 Nov 2016 12:55:19 +0100

gnome-twitch (0.3.0-2) unstable; urgency=medium

  * Fix bug to correctly append the client ID
    only once per request

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Thu, 15 Sep 2016 18:50:51 +0200

gnome-twitch (0.3.0-1) unstable; urgency=medium

  * New upstream release (0.3.0)
    * Build player backends in multiple binary packages
    * Add build-depends on libpeas-dev for new plugin system
    * Add build-depends on libmpv-dev for mpv player backend

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Sat, 03 Sep 2016 22:12:01 +0200
