## gnome-twitch 0.4.1

=== meson_options.txt ===
option('build-executable', type : 'boolean', value : true, description : 'Build the main executable')
option('build-player-backends', type : 'string', description : 'Comma separated list of player backends to build. Possible values are gstreamer-cairo, gstreamer-opengl, gstreamer-clutter and mpv-opengl')
option('use-deprecated-webkit', type : 'boolean', value : false, descritpion : 'Use deprecated WebKit1 API')
