=== debian/changelog ===
gnome-twitch (0.4.1-2ubuntu0.18.04.1) bionic; urgency=medium

  * Backport the https fix to bionic (lp: #1777049):
    - Use https to talk to Twitch servers, because Twitch deprecated some http
      APIs

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Jul 2018 10:45:07 +0200

gnome-twitch (0.4.1-2) unstable; urgency=medium

  * Set priority to optional because extra has been deprecated
  * Bump standards version from 3.9.8 to 4.1.1
  * Fix typo in meson build file (Closes: 880842)

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Sun, 05 Nov 2017 19:23:48 +0100

gnome-twitch (0.4.1-1) experimental; urgency=medium

  * New upstream release (0.4.1)
  * Increase required meson version to 0.37.0
  * Update copyright information in d/copyright
  * Set locale to C.UTF-8 in d/rules because
    unicode support is needed

 -- Tim Dengel <tim.dengel.debian@gmail.com>  Wed, 10 May 2017 21:57:40 +0200
