=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gnome-twitch
 Section: video
-Priority: extra
-Maintainer: Tim Dengel <tim.dengel.debian@gmail.com>
-Build-Depends: debhelper (>= 9), meson (>= 0.32.0), libgtk-3-dev (>= 3.20), libpeas-dev, libsoup2.4-dev, libjson-glib-dev, libgstreamer1.0-dev, libclutter-gst-3.0-dev, libclutter-gtk-1.0-dev, libwebkit2gtk-4.0-dev, libmpv-dev
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tim Dengel <tim.dengel.debian@gmail.com>
+Build-Depends: debhelper (>= 9), meson (>= 0.37.0), libgtk-3-dev (>= 3.20), libpeas-dev, libsoup2.4-dev, libjson-glib-dev, libgstreamer1.0-dev, libclutter-gst-3.0-dev, libclutter-gtk-1.0-dev, libwebkit2gtk-4.0-dev, libmpv-dev
+Standards-Version: 4.1.1
 Homepage: https://github.com/vinszent/gnome-twitch
 Vcs-Git: https://github.com/dengelt/gnome-twitch.git -b debian/sid
 Vcs-Browser: https://github.com/dengelt/gnome-twitch/tree/debian/sid
