=== debian/watch ===
version=3

https://github.com/Ippytraxx/gnome-twitch/tags .*/v?((?:\d\S)*\d)\.tar\.gz
